Bug 1257373 - elasticsearch-7.3.1 is available
Summary: elasticsearch-7.3.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: elasticsearch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-27 00:11 UTC by Upstream Release Monitoring
Modified: 2019-08-22 16:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.64 KB, patch)
2016-03-16 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.64 KB, patch)
2016-03-31 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.64 KB, patch)
2016-04-05 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.65 KB, patch)
2016-04-10 00:41 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-05-05 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-06-01 00:32 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-07-05 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-08-10 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-09-13 17:05 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-09-24 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-10-11 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-10-28 01:38 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-10-29 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-11-16 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-11-30 13:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2016-12-18 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
0.7.2 spec file (10.58 KB, text/x-matlab)
2016-12-19 23:03 UTC, Joe Doss
no flags Details
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2017-01-13 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.34 KB, patch)
2017-02-01 00:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-08-27 00:11:30 UTC
Latest upstream release: v2.0.0-beta1
Current version/release in rawhide: 1.7.1-2.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-08-27 00:11:37 UTC
Failed to kick off scratch build.

list index out of range

Comment 2 Upstream Release Monitoring 2015-09-17 12:11:44 UTC
Latest upstream release: v2.0.0-beta2
Current version/release in rawhide: 1.7.1-2.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-09-17 12:11:50 UTC
Failed to kick off scratch build.

list index out of range

Comment 4 Upstream Release Monitoring 2015-10-07 12:12:29 UTC
Latest upstream release: v2.0.0-rc1
Current version/release in rawhide: 1.7.1-2.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-10-07 12:12:39 UTC
Failed to kick off scratch build.

list index out of range

Comment 6 Upstream Release Monitoring 2015-10-31 00:14:21 UTC
Latest upstream release: v2.0.0
Current version/release in rawhide: 1.7.1-2.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-10-31 00:14:30 UTC
Failed to kick off scratch build.

list index out of range

Comment 8 Upstream Release Monitoring 2015-11-26 00:14:00 UTC
Latest upstream release: v2.1.0
Current version/release in rawhide: 1.7.1-2.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-11-26 00:14:10 UTC
Failed to kick off scratch build.

list index out of range

Comment 10 Upstream Release Monitoring 2015-12-19 00:17:48 UTC
Latest upstream release: v2.1.1
Current version/release in rawhide: 1.7.1-2.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-12-19 00:18:07 UTC
Failed to kick off scratch build.

list index out of range

Comment 12 Upstream Release Monitoring 2016-02-03 00:11:08 UTC
Latest upstream release: v2.2.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2016-02-03 00:11:20 UTC
Failed to kick off scratch build.

list index out of range

Comment 14 Fedora Admin XMLRPC Client 2016-02-22 09:33:46 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Upstream Release Monitoring 2016-03-16 00:17:21 UTC
Latest upstream release: v2.2.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 16 Upstream Release Monitoring 2016-03-16 00:17:31 UTC
Patching or scratch build for elasticsearch and version 1.7.1 FAILED.
See for details

Comment 17 Upstream Release Monitoring 2016-03-16 00:17:33 UTC
Created attachment 1136795 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 18 Upstream Release Monitoring 2016-03-16 00:17:35 UTC
Patches were not touched. All were applied properly

Comment 19 Upstream Release Monitoring 2016-03-31 00:16:26 UTC
Latest upstream release: v2.3.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 20 Upstream Release Monitoring 2016-03-31 00:16:34 UTC
Patching or scratch build for elasticsearch and version 1.7.1 FAILED.
See for details

Comment 21 Upstream Release Monitoring 2016-03-31 00:16:36 UTC
Created attachment 1141985 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 22 Upstream Release Monitoring 2016-03-31 00:16:38 UTC
Patches were not touched. All were applied properly

Comment 23 Upstream Release Monitoring 2016-04-05 00:16:20 UTC
Latest upstream release: v2.3.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 24 Upstream Release Monitoring 2016-04-05 00:16:29 UTC
Patching or scratch build for elasticsearch and version 1.7.1 FAILED.
See for details

Comment 25 Upstream Release Monitoring 2016-04-05 00:16:31 UTC
Created attachment 1143490 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 26 Upstream Release Monitoring 2016-04-05 00:16:33 UTC
Patches were not touched. All were applied properly

Comment 27 Upstream Release Monitoring 2016-04-10 00:41:33 UTC
Latest upstream release: v5.0.0-alpha1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 28 Upstream Release Monitoring 2016-04-10 00:41:48 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 29 Upstream Release Monitoring 2016-04-10 00:41:49 UTC
Created attachment 1145522 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 30 Upstream Release Monitoring 2016-04-10 00:41:51 UTC
Patches were not touched. All were applied properly

Comment 31 Upstream Release Monitoring 2016-05-05 00:18:12 UTC
Latest upstream release: v5.0.0-alpha2
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 32 Upstream Release Monitoring 2016-05-05 00:18:26 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 33 Upstream Release Monitoring 2016-05-05 00:18:28 UTC
Created attachment 1154041 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 34 Upstream Release Monitoring 2016-05-05 00:18:30 UTC
Patches were not touched. All were applied properly

Comment 35 Upstream Release Monitoring 2016-06-01 00:32:12 UTC
Latest upstream release: v5.0.0-alpha3
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 36 Upstream Release Monitoring 2016-06-01 00:32:27 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 37 Upstream Release Monitoring 2016-06-01 00:32:29 UTC
Created attachment 1163416 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 38 Upstream Release Monitoring 2016-06-01 00:32:31 UTC
Patches were not touched. All were applied properly

Comment 39 Upstream Release Monitoring 2016-07-05 00:14:30 UTC
Latest upstream release: v5.0.0-alpha4
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 40 Upstream Release Monitoring 2016-07-05 00:14:45 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 41 Upstream Release Monitoring 2016-07-05 00:14:47 UTC
Created attachment 1176222 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 42 Upstream Release Monitoring 2016-07-05 00:14:50 UTC
Patches were not touched. All were applied properly

Comment 43 Upstream Release Monitoring 2016-08-10 00:15:30 UTC
Latest upstream release: v5.0.0-alpha5
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 44 Upstream Release Monitoring 2016-08-10 00:15:46 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 45 Upstream Release Monitoring 2016-08-10 00:15:49 UTC
Created attachment 1189434 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 46 Upstream Release Monitoring 2016-08-10 00:15:52 UTC
Patches were not touched. All were applied properly

Comment 47 Upstream Release Monitoring 2016-09-13 17:05:03 UTC
Latest upstream release: 5.0.0-alpha5
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 48 Upstream Release Monitoring 2016-09-13 17:05:19 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 49 Upstream Release Monitoring 2016-09-13 17:05:22 UTC
Created attachment 1200564 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 50 Upstream Release Monitoring 2016-09-13 17:05:26 UTC
Patches were not touched. All were applied properly

Comment 51 Upstream Release Monitoring 2016-09-24 00:12:53 UTC
Latest upstream release: 5.0.0-beta1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 52 Upstream Release Monitoring 2016-09-24 00:13:09 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 53 Upstream Release Monitoring 2016-09-24 00:13:12 UTC
Created attachment 1204294 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 54 Upstream Release Monitoring 2016-09-24 00:13:15 UTC
Following patches has been deleted:
['openblas-0.2.15-system_lapack.patch', 'openblas-0.2.5-libname.patch', 'openblas-0.2.15-constructor.patch', 'openblas-0.2.19-tests.patch']

Comment 55 Upstream Release Monitoring 2016-10-11 12:18:20 UTC
Latest upstream release: 5.0.0-rc1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 56 Upstream Release Monitoring 2016-10-11 12:18:38 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 57 Upstream Release Monitoring 2016-10-11 12:18:41 UTC
Created attachment 1209143 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 58 Upstream Release Monitoring 2016-10-11 12:18:45 UTC
Following patches has been deleted:
['aime-8.20150211-ldflags.patch']

Comment 59 Upstream Release Monitoring 2016-10-28 01:38:10 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 60 Upstream Release Monitoring 2016-10-28 01:38:27 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 61 Upstream Release Monitoring 2016-10-28 01:38:30 UTC
Created attachment 1214793 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 62 Upstream Release Monitoring 2016-10-28 01:38:33 UTC
Patches were not touched. All were applied properly

Comment 63 Upstream Release Monitoring 2016-10-29 12:20:21 UTC
Latest upstream release: v5.0.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 64 Upstream Release Monitoring 2016-10-29 12:20:39 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 65 Upstream Release Monitoring 2016-10-29 12:20:41 UTC
Created attachment 1215252 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 66 Upstream Release Monitoring 2016-10-29 12:20:44 UTC
Patches were not touched. All were applied properly

Comment 67 Upstream Release Monitoring 2016-11-16 00:12:47 UTC
Latest upstream release: v5.0.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 68 Upstream Release Monitoring 2016-11-16 00:13:04 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 69 Upstream Release Monitoring 2016-11-16 00:13:08 UTC
Created attachment 1220984 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 70 Upstream Release Monitoring 2016-11-16 00:13:10 UTC
Patches were not touched. All were applied properly

Comment 71 Upstream Release Monitoring 2016-11-30 13:21:35 UTC
Latest upstream release: 5.0.2
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 72 Upstream Release Monitoring 2016-11-30 13:22:49 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 73 Upstream Release Monitoring 2016-11-30 13:22:52 UTC
Created attachment 1226313 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 74 Upstream Release Monitoring 2016-11-30 13:22:55 UTC
Patches were not touched. All were applied properly

Comment 75 Upstream Release Monitoring 2016-12-18 12:14:27 UTC
Latest upstream release: 5.1.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 76 Upstream Release Monitoring 2016-12-18 12:14:42 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 77 Upstream Release Monitoring 2016-12-18 12:14:45 UTC
Created attachment 1233115 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 78 Upstream Release Monitoring 2016-12-18 12:14:48 UTC
Patches were not touched. All were applied properly

Comment 79 Joe Doss 2016-12-19 23:02:06 UTC
Can we get a version bump to 0.7.2? See attached spec and srpm.

Comment 80 Joe Doss 2016-12-19 23:03:13 UTC
Created attachment 1233621 [details]
0.7.2 spec file

Comment 81 Joe Doss 2016-12-19 23:04:03 UTC
Ignore me! Wrong bug report! Sorry.

Comment 82 Upstream Release Monitoring 2017-01-13 00:14:07 UTC
Latest upstream release: 5.1.2
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 83 Upstream Release Monitoring 2017-01-13 00:14:34 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 84 Upstream Release Monitoring 2017-01-13 00:14:38 UTC
Created attachment 1240149 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 85 Upstream Release Monitoring 2017-01-13 00:14:41 UTC
Following patches has been deleted:
['console-setup-1.76-paths.patch', 'console-setup-1.76-fsf-address.patch']

Comment 86 Upstream Release Monitoring 2017-02-01 00:37:49 UTC
Latest upstream release: 5.2.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 87 Upstream Release Monitoring 2017-02-01 00:38:05 UTC
Patching or scratch build for elasticsearch-1.7.1 failed.

Comment 88 Upstream Release Monitoring 2017-02-01 00:38:09 UTC
Created attachment 1246496 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 89 Upstream Release Monitoring 2017-02-01 00:38:12 UTC
Patches were not touched. All were applied properly

Comment 90 Upstream Release Monitoring 2017-02-16 00:12:56 UTC
Latest upstream release: 5.2.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 91 Upstream Release Monitoring 2017-02-16 00:13:03 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 92 Upstream Release Monitoring 2017-03-29 00:34:20 UTC
Latest upstream release: 5.3.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 93 Upstream Release Monitoring 2017-03-29 00:34:28 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 94 Upstream Release Monitoring 2017-04-29 00:34:36 UTC
Latest upstream release: 5.3.2
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 95 Upstream Release Monitoring 2017-04-29 00:34:43 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 96 Upstream Release Monitoring 2017-05-05 00:34:20 UTC
Latest upstream release: 5.4.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 97 Upstream Release Monitoring 2017-05-05 00:34:28 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 98 Upstream Release Monitoring 2017-05-11 00:34:58 UTC
Latest upstream release: 6.0.0-alpha1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 99 Upstream Release Monitoring 2017-05-11 00:35:04 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 100 Upstream Release Monitoring 2017-06-07 00:11:13 UTC
Latest upstream release: 6.0.0-alpha2
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 101 Upstream Release Monitoring 2017-06-07 00:11:20 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 102 Upstream Release Monitoring 2017-08-09 00:13:34 UTC
Latest upstream release: 6.0.0-beta1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 103 Upstream Release Monitoring 2017-08-09 00:13:41 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 104 Upstream Release Monitoring 2017-09-01 12:12:24 UTC
Latest upstream release: 6.0.0-beta2
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 105 Upstream Release Monitoring 2017-09-01 12:12:32 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 106 Upstream Release Monitoring 2017-09-29 00:12:41 UTC
Latest upstream release: 6.0.0-rc1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 107 Upstream Release Monitoring 2017-09-29 00:12:51 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 108 Upstream Release Monitoring 2017-11-01 00:13:00 UTC
Latest upstream release: 6.0.0-rc2
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 109 Upstream Release Monitoring 2017-11-01 00:13:06 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 110 Upstream Release Monitoring 2017-11-15 00:12:45 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 111 Upstream Release Monitoring 2017-11-15 00:12:50 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 112 Upstream Release Monitoring 2017-12-08 00:12:35 UTC
Latest upstream release: 6.0.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 113 Upstream Release Monitoring 2017-12-08 00:12:41 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 114 Upstream Release Monitoring 2017-12-16 00:12:33 UTC
Latest upstream release: 6.1.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 115 Upstream Release Monitoring 2017-12-16 00:12:39 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 116 Upstream Release Monitoring 2017-12-21 00:12:42 UTC
Latest upstream release: 6.1.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 117 Upstream Release Monitoring 2017-12-21 00:12:49 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 118 Upstream Release Monitoring 2018-01-17 00:13:02 UTC
Latest upstream release: 6.1.2
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 119 Upstream Release Monitoring 2018-01-17 00:13:11 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 120 Upstream Release Monitoring 2018-01-31 00:13:00 UTC
Latest upstream release: 6.1.3
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 121 Upstream Release Monitoring 2018-01-31 00:13:08 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 122 Upstream Release Monitoring 2018-02-07 00:13:02 UTC
Latest upstream release: 6.2.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 123 Upstream Release Monitoring 2018-02-09 00:13:02 UTC
Latest upstream release: 6.2.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 124 Upstream Release Monitoring 2018-02-21 00:12:50 UTC
Latest upstream release: 6.2.2
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 125 Upstream Release Monitoring 2018-03-23 00:13:03 UTC
Latest upstream release: 6.2.3
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 126 Upstream Release Monitoring 2018-04-18 00:12:52 UTC
Latest upstream release: 6.2.4
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 127 Upstream Release Monitoring 2018-06-14 00:12:59 UTC
Latest upstream release: 6.3.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 128 Upstream Release Monitoring 2018-07-06 00:12:42 UTC
Latest upstream release: 6.3.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 129 Upstream Release Monitoring 2018-07-25 12:13:00 UTC
Latest upstream release: 6.3.2
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 130 Upstream Release Monitoring 2019-03-27 20:05:24 UTC
Latest upstream release: 7.0.0-rc1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 131 Upstream Release Monitoring 2019-04-03 17:05:47 UTC
Latest upstream release: 7.0.0-rc2
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 132 Upstream Release Monitoring 2019-04-10 16:05:22 UTC
Latest upstream release: 7.0.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 133 Upstream Release Monitoring 2019-05-01 16:01:34 UTC
Latest upstream release: 7.0.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 134 Upstream Release Monitoring 2019-05-20 17:07:21 UTC
Latest upstream release: 7.1.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5646/

Comment 135 Upstream Release Monitoring 2019-05-28 15:09:33 UTC
Latest upstream release: 7.1.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5646/

Comment 136 Upstream Release Monitoring 2019-05-28 15:09:36 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- elasticsearch-7.1.1-fedora.tar.xz
- getsources.sh
- elasticsearch.service.in
- elasticsearch.in

Comment 137 Upstream Release Monitoring 2019-06-25 18:00:27 UTC
Latest upstream release: 7.2.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5646/

Comment 138 Upstream Release Monitoring 2019-06-25 18:00:29 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- elasticsearch-7.2.0-fedora.tar.xz
- getsources.sh
- elasticsearch.service.in
- elasticsearch.in

Comment 139 Upstream Release Monitoring 2019-08-16 18:50:47 UTC
Latest upstream release: 7.2.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5646/

Comment 140 Upstream Release Monitoring 2019-08-16 18:50:50 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- elasticsearch-7.2.1-fedora.tar.xz
- getsources.sh
- elasticsearch.service.in
- elasticsearch.in

Comment 141 Upstream Release Monitoring 2019-08-16 18:56:22 UTC
Latest upstream release: 7.3.0
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5646/

Comment 142 Upstream Release Monitoring 2019-08-16 18:56:24 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- elasticsearch-7.3.0-fedora.tar.xz
- getsources.sh
- elasticsearch.service.in
- elasticsearch.in

Comment 143 Upstream Release Monitoring 2019-08-22 16:53:25 UTC
Latest upstream release: 7.3.1
Current version/release in rawhide: 1.7.1-3.fc24
URL: https://github.com/elasticsearch/elasticsearch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5646/

Comment 144 Upstream Release Monitoring 2019-08-22 16:53:28 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- elasticsearch-7.3.1-fedora.tar.xz
- getsources.sh
- elasticsearch.service.in
- elasticsearch.in


Note You need to log in before you can comment on or make changes to this bug.